@charset "euc-jp";
/*
========== TABLE of CONTENTS ==========
file name:attention.css
กก1.module
========== TABLE of CONTENTS ==========
*/

/* ---------- 2.module ---------- */
/* attInfo */
#attInfo .cmnlabel02{margin-bottom: 10px;}
#attInfo .wrap{margin-right:20px;}
#attInfo p{margin-bottom:15px;}
#attInfo .bg{display:block;float:right;width:149px;height:147px;margin:15px 0 20px 15px;background:url(http://i.yimg.jp/images/evt/setsuden/teiden-ver.1.0/images/bg_att.gif) no-repeat;overflow: hidden;text-indent: -9999px;}